Программа: Sun Solaris 7, 8

Уязвимость позволяет локальному
пользователю повысить свои привилегии на
системе. Уязвимость существует в
библиотеке libmle. Локальный пользователь
может вызвать приложение, использующие
уязвимую библиотеку, вызвать переполнение
буфера и выполнить произвольный код на
системе.

Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии